{
    "advMode.mode.auto": "§fAth-dh\u00e8an§r",
    "advMode.mode.autoexec.bat": "§cGn\u00ecomhach an-c\u00f2mhnaidh§r",
    "advMode.mode.conditional": "§aCumhach§r",
    "advMode.mode.redstone": "§6Spreigeadh§r",
    "advMode.mode.redstoneTriggered": "§4Feum air redstone§r",
    "advMode.mode.sequence": "§eM\u00e0illeach§r",
    "advMode.mode.unconditional": "§2Gun chumha§r",
    "container.barrel": "§7Baraille§r",
    "container.beacon": "§7Teine-rabhaidh§r",
    "container.blast_furnace": "§7F\u00f9irneis s\u00e8ididh§r",
    "container.brewing": "§7Inneal-gr\u00f9daireachd§r",
    "container.cartography_table": "§7Cl\u00e0r cartografaidh§r",
    "container.chest": "§7Ciste§r",
    "container.chestDouble": "§7Ciste mh\u00f2r§r",
    "container.crafting": "§7Ce\u00e0rd§r",
    "container.dispenser": "§7Bloca tilgeil§r",
    "container.dropper": "§7Bloca leigeil \u00e0s§r",
    "container.enchant": "§7Laigh geas air§r",
    "container.enderchest": "§7Ciste Ender§r",
    "container.furnace": "§7F\u00f9irneis§r",
    "container.grindstone_title": "§7D\u00e8an c\u00e0radh & thoir air falbh enchant§r",
    "container.hopper": "§7Drabhailt nithean§r",
    "container.inventory": "§7An tasgadh§r",
    "container.loom": "§7Bheairt§r",
    "container.repair": "§7C\u00e0raich 's cuir ainm air§r",
    "container.shulkerBox": "§7Bogsa shulker§r",
    "container.smoker": "§7Smocair§r",
    "container.stonecutter": "§7Clach-chlach§r",
    "entity.minecraft.chest_minecart": "§7Cairt-mh\u00e8innearachd le ciste§r",
    "entity.minecraft.donkey": "§7Asal§r",
    "entity.minecraft.furnace_minecart": "§7Cairt-mh\u00e8innearachd le f\u00f9irneis§r",
    "entity.minecraft.hopper_minecart": "§7Cairt-mh\u00e8innearachd le drabhailt§r",
    "entity.minecraft.horse": "§7Each§r",
    "entity.minecraft.llama": "§7Llama§r",
    "entity.minecraft.skeleton_horse": "§7Each-cn\u00e0imhnich§r",
    "entity.minecraft.trader_llama": "§7L\u00e0ma malairtiche§r",
    "entity.minecraft.villager": "§7Saoranach§r",
    "entity.minecraft.villager.armorer": "§7Ce\u00e0rd-armachd§r",
    "entity.minecraft.villager.butcher": "§7Fe\u00f2ladair§r",
    "entity.minecraft.villager.cartographer": "§7Fear nam mapa§r",
    "entity.minecraft.villager.cleric": "§7Cl\u00e8ireach§r",
    "entity.minecraft.villager.farmer": "§7Tuathanach§r",
    "entity.minecraft.villager.fisherman": "§7Iasgair§r",
    "entity.minecraft.villager.fletcher": "§7Fleistear§r",
    "entity.minecraft.villager.leatherworker": "§7Ce\u00e0rd-leathrach§r",
    "entity.minecraft.villager.librarian": "§7Leabharlannaiche§r",
    "entity.minecraft.villager.mason": "§7Clachair§r",
    "entity.minecraft.villager.nitwit": "§7Amadan§r",
    "entity.minecraft.villager.none": "§7Saoranach§r",
    "entity.minecraft.villager.shepherd": "§7C\u00ecobair§r",
    "entity.minecraft.villager.toolsmith": "§7Inneal-inneal§r",
    "entity.minecraft.villager.weaponsmith": "§7Armachd§r",
    "entity.minecraft.wandering_trader": "§7Malairtiche crith§r",
    "entity.minecraft.zombie_horse": "§7Corp-eich§r",
    "gameMode.adventure": "§3Modh na d\u00e0nachd§r",
    "gameMode.creative": "§6Modh cruthachail§r",
    "gameMode.hardcore": "§4Modh dearg-mhairbhteach§r",
    "gameMode.spectator": "§1Modh neach-mhairc§r",
    "gameMode.survival": "§2Modh maireachdainn§r",
    "inventory.binSlot": "§7Mill an n\u00ec§r",
    "itemGroup.brewing": "§7Gr\u00f9daireachd§r",
    "itemGroup.buildingBlocks": "§7Blocaichean togail§r",
    "itemGroup.combat": "§7C\u00f2mhrag§r",
    "itemGroup.decorations": "§7Blocaichean sgeadachaidh§r",
    "itemGroup.food": "§7Biadh§r",
    "itemGroup.inventory": "§7Tasgadh na mairsinneachd§r",
    "itemGroup.materials": "§7Stuthan§r",
    "itemGroup.misc": "§7Measgaichte§r",
    "itemGroup.redstone": "§7Redstone§r",
    "itemGroup.search": "§7Lorg§r",
    "itemGroup.tools": "§7Acainnean§r",
    "itemGroup.transportation": "§7C\u00f2mhdhail§r",
    "merchant.trades": "§7Ci\u00f9ird§r",
    "options.difficulty.easy": "§2Furasta§r",
    "options.difficulty.hard": "§4Doirbh§r",
    "options.difficulty.hardcore": "§4Dearg-mhairbhteach§r",
    "options.difficulty.normal": "§f\u00c0bhaisteach§r",
    "options.difficulty.peaceful": "§3S\u00ectheil§r",
    "options.sensitivity.max": "§5GL\u00c8 LUATH§r",
    "options.sensitivity.min": "§7*m\u00e8anan*§r",
    "selectWorld.cheats": "§5Cealgaireachd§r",
    "selectWorld.gameMode.adventure": "§3D\u00e0nachd§r",
    "selectWorld.gameMode.creative": "§6Cruthachail§r",
    "selectWorld.gameMode.hardcore": "§4Dearg-mhairbhteach§r",
    "selectWorld.gameMode.spectator": "§1Neach-amhairc§r",
    "selectWorld.gameMode.survival": "§2Mairsinneachd§r",
    "selectWorld.hardcoreMode": "§4Dearg-mhairbhteach:§r",
    "selectWorld.version": "§7Tionndadh:§r"
}
